body
{
  background-color:#ffeedd; /* pink */
  font-family: Verdana, arial, "bookman old style", 'sans serif'; 
  font-size:12px; 
}


img.imgTop {vertical-align:text-top;}
img.imgBottom {vertical-align:text-bottom;}


body.named {
  background-color: #EFE7D6;
  font-family: Verdana, arial, "bookman old style", 'sans serif'; 
  font-size:85%; 
}

div.blue4 {
  color:darkblue;
  font-size:1.4em; 
}

div.bluehead {
  font-size:1.4em; 
}

#experience {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 85%;
    border-collapse: collapse;
    margin-left:auto; 
    margin-right:auto;    
}

#experience td, #experience th {
    font-size: 1em;
    border: 1px solid #000000;
    padding: 3px 7px 2px 7px;
}

#experience th {
    font-size: 1.1em;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #ffeedd;
    color: #000000;
}

#experience tr.alt td {
    color: #000000;
    background-color: #fcebd7;
}

table,p,li,address {
  background-color: #ffffff;  
  width: 95%;
  font-size:11px; /* 14px/16=0.875em */
  border-style:none;
  border-width:0px;
}

td {
	text-align: left; 
	vertical-align:text-top;
}

th {
	text-align: center; 
	vertical-align:text-top;
  background-color: #ffeedd;
}

table.white-table {
  background-color: #ffffff;  
  width: 95%;
  border-style:none;
  border-width:0px;
}

table.footer-table {
  width: 95%;
  border-style:none;
  border-width:0px;
}
table.up-table {
  background-color: #ffffff;  
  border-style:none;
  border-width:0px;
}

table.box {
  background-color: #ffffff;  
  width: 80%;
  border-style:solid;
  border-width:2px;

}
   
table.UserBox {
  background-color: #ffffff;  
  width: 100px;
  border-style:solid;
  border-width:2px;
}

table.red-table {
  background-color: red;  
  width: 90%;
  border-style:none;
  border-width:0px;
}
td.left-top {
	text-align: left; 
	vertical-align:text-top;
}


td.left-top-read {
	text-align: left; 
	vertical-align:text-top;
    background-color: #ffefe2; /* pink */ // darkred; // #FF3300;  
    color:#000000;
}

td.center-top {
	text-align: center; 
	vertical-align:text-top;
}
td.center-green {
	text-align: center; 
	vertical-align:text-top;
    color: green;  
}

td.green {
	text-align: center; 
	vertical-align:text-top;
    color: white;
    background-color:green;
}

td.orange {
	text-align: center; 
	vertical-align:text-top;
    color: black;
    background-color:orange;
}

td.colored {
	text-align: center; 
	vertical-align:text-top;
    color: white;
    background-color:green;
}


td.right-top {
	text-align: right; 
	vertical-align:text-top;
}

td.left-middle {
	text-align: left;
  vertical-align:middle;
}

td.center-middle {
  text-align: center; 
  vertical-align:middle;
}

td.right-middle {
	text-align: right;
  vertical-align:middle;
}

td.demo-top {
  background-image:url('image/demo.gif');
	text-align: left; 
	vertical-align:text-top;
}

td.beispiel-top {
  background-image:url('image/beispiel.gif');
	text-align: left; 
	vertical-align:text-top;
}

td.exemple-top {
  background-image:url('image/exemple.gif');
	text-align: left; 
	vertical-align:text-top;
}

td.demoh-top {
  background-image:url('image/demoh.gif');
	text-align: left; 
	vertical-align:text-top;
}

td.beispielh-top {
  background-image:url('image/beispielh.gif');
	text-align: left; 
	vertical-align:text-top;
}

td.exempleh-top {
  background-image:url('image/exempleh.gif');
	text-align: left; 
	vertical-align:text-top;
}

.toprightnumber {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif; font-size: 10px; font-weight: bold;
}

pageheader {

}


h1,h2,h3,hr
{
color:saddlebrown;
}

a:link     { color:#FF1975 } /* pink */
a:visited  { color:#FF1975 } /* pink */
a:active   { color:red }
a:hover    { color:red }

a.black:link {color:black}
a.black:visited  { color:black } /* black */

a.white:link {color:white}
a.white:visited  { color:white } /* white */


p.foot {
//  font-family: Verdana, arial, "bookman old style", 'sans serif'; 
  font: bold 10px Verdana; 
  background-color: #ffeedd;   /* pink */
}


div.verticaltext {
writing-mode: tb-rl;
filter: flipv fliph;
}

div.rotate
{
transform: rotate(90deg);
// -ms-transform: rotate(90deg); /* IE 9 */
-webkit-transform: rotate(90deg); /* Safari and Chrome */
-o-transform: rotate(90deg); /* Opera */
// -moz-transform: rotate(90deg); /* Firefox */
-moz-transform: rotate(-90deg);
} 

#pscroller1{
width: 100%;
height: 40px;
border: 1px solid black;
padding: 5px;
background-color: lightyellow;
}

.someclass{ //class to apply to your scroller(s) if desired
	text-align: center; 
  color:darkblue;
  font-size:1.0em; 


}
